// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		47E2B58726C6212C00A24D52 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 47E2B58626C6212C00A24D52 /* AppDelegate.swift */; };
		47E2B58A26C6212C00A24D52 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 47E2B58826C6212C00A24D52 /* Main.storyboard */; };
		47E2B58C26C6212C00A24D52 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 47E2B58B26C6212C00A24D52 /* ViewController.swift */; };
		47E2B58E26C6212E00A24D52 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 47E2B58D26C6212E00A24D52 /* Assets.xcassets */; };
		47E2B59526C6212E00A24D52 /* Quizlet bypass Extension.appex in Embed App Extensions */ = {isa = PBXBuildFile; fileRef = 47E2B59426C6212E00A24D52 /* Quizlet bypass Extension.appex */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		47E2B59A26C6212E00A24D52 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 47E2B59926C6212E00A24D52 /* Cocoa.framework */; };
		47E2B59D26C6212E00A24D52 /* SafariWebExtensionHandler.swift in Sources */ = {isa = PBXBuildFile; fileRef = 47E2B59C26C6212E00A24D52 /* SafariWebExtensionHandler.swift */; };
		47E2B5AC26C6212F00A24D52 /* js in Resources */ = {isa = PBXBuildFile; fileRef = 47E2B5AA26C6212F00A24D52 /* js */; };
		47E2B5AD26C6212F00A24D52 /* manifest.json in Resources */ = {isa = PBXBuildFile; fileRef = 47E2B5AB26C6212F00A24D52 /* manifest.json */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		47E2B59626C6212E00A24D52 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 47E2B57A26C6212C00A24D52 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 47E2B59326C6212E00A24D52;
			remoteInfo = "Quizlet bypass Extension";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		47E2B5A526C6212E00A24D52 /* Embed App Extensions */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 13;
			files = (
				47E2B59526C6212E00A24D52 /* Quizlet bypass Extension.appex in Embed App Extensions */,
			);
			name = "Embed App Extensions";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		47E2B58226C6212C00A24D52 /* Quizlet bypass.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Quizlet bypass.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		47E2B58526C6212C00A24D52 /* Quizlet_bypass.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = Quizlet_bypass.entitlements; sourceTree = "<group>"; };
		47E2B58626C6212C00A24D52 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		47E2B58926C6212C00A24D52 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		47E2B58B26C6212C00A24D52 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		47E2B58D26C6212E00A24D52 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		47E2B58F26C6212E00A24D52 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		47E2B59426C6212E00A24D52 /* Quizlet bypass Extension.appex */ = {isa = PBXFileReference; explicitFileType = "wrapper.app-extension"; includeInIndex = 0; path = "Quizlet bypass Extension.appex"; sourceTree = BUILT_PRODUCTS_DIR; };
		47E2B59926C6212E00A24D52 /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = System/Library/Frameworks/Cocoa.framework; sourceTree = SDKROOT; };
		47E2B59C26C6212E00A24D52 /* SafariWebExtensionHandler.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SafariWebExtensionHandler.swift; sourceTree = "<group>"; };
		47E2B59E26C6212E00A24D52 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		47E2B59F26C6212E00A24D52 /* Quizlet_bypass_Extension.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = Quizlet_bypass_Extension.entitlements; sourceTree = "<group>"; };
		47E2B5AA26C6212F00A24D52 /* js */ = {isa = PBXFileReference; lastKnownFileType = folder; name = js; path = Resources/js; sourceTree = "<group>"; };
		47E2B5AB26C6212F00A24D52 /* manifest.json */ = {isa = PBXFileReference; lastKnownFileType = text.json; name = manifest.json; path = Resources/manifest.json; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		47E2B57F26C6212C00A24D52 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		47E2B59126C6212E00A24D52 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				47E2B59A26C6212E00A24D52 /* Cocoa.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		47E2B57926C6212C00A24D52 = {
			isa = PBXGroup;
			children = (
				47E2B58426C6212C00A24D52 /* Quizlet bypass */,
				47E2B59B26C6212E00A24D52 /* Quizlet bypass Extension */,
				47E2B59826C6212E00A24D52 /* Frameworks */,
				47E2B58326C6212C00A24D52 /* Products */,
			);
			sourceTree = "<group>";
		};
		47E2B58326C6212C00A24D52 /* Products */ = {
			isa = PBXGroup;
			children = (
				47E2B58226C6212C00A24D52 /* Quizlet bypass.app */,
				47E2B59426C6212E00A24D52 /* Quizlet bypass Extension.appex */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		47E2B58426C6212C00A24D52 /* Quizlet bypass */ = {
			isa = PBXGroup;
			children = (
				47E2B58526C6212C00A24D52 /* Quizlet_bypass.entitlements */,
				47E2B58626C6212C00A24D52 /* AppDelegate.swift */,
				47E2B58826C6212C00A24D52 /* Main.storyboard */,
				47E2B58B26C6212C00A24D52 /* ViewController.swift */,
				47E2B58D26C6212E00A24D52 /* Assets.xcassets */,
				47E2B58F26C6212E00A24D52 /* Info.plist */,
			);
			path = "Quizlet bypass";
			sourceTree = "<group>";
		};
		47E2B59826C6212E00A24D52 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				47E2B59926C6212E00A24D52 /* Cocoa.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		47E2B59B26C6212E00A24D52 /* Quizlet bypass Extension */ = {
			isa = PBXGroup;
			children = (
				47E2B5A926C6212F00A24D52 /* Resources */,
				47E2B59C26C6212E00A24D52 /* SafariWebExtensionHandler.swift */,
				47E2B59E26C6212E00A24D52 /* Info.plist */,
				47E2B59F26C6212E00A24D52 /* Quizlet_bypass_Extension.entitlements */,
			);
			path = "Quizlet bypass Extension";
			sourceTree = "<group>";
		};
		47E2B5A926C6212F00A24D52 /* Resources */ = {
			isa = PBXGroup;
			children = (
				47E2B5AA26C6212F00A24D52 /* js */,
				47E2B5AB26C6212F00A24D52 /* manifest.json */,
			);
			name = Resources;
			path = "Quizlet bypass Extension";
			sourceTree = SOURCE_ROOT;
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		47E2B58126C6212C00A24D52 /* Quizlet bypass */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 47E2B5A626C6212E00A24D52 /* Build configuration list for PBXNativeTarget "Quizlet bypass" */;
			buildPhases = (
				47E2B57E26C6212C00A24D52 /* Sources */,
				47E2B57F26C6212C00A24D52 /* Frameworks */,
				47E2B58026C6212C00A24D52 /* Resources */,
				47E2B5A526C6212E00A24D52 /* Embed App Extensions */,
			);
			buildRules = (
			);
			dependencies = (
				47E2B59726C6212E00A24D52 /* PBXTargetDependency */,
			);
			name = "Quizlet bypass";
			productName = "Quizlet bypass";
			productReference = 47E2B58226C6212C00A24D52 /* Quizlet bypass.app */;
			productType = "com.apple.product-type.application";
		};
		47E2B59326C6212E00A24D52 /* Quizlet bypass Extension */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 47E2B5A226C6212E00A24D52 /* Build configuration list for PBXNativeTarget "Quizlet bypass Extension" */;
			buildPhases = (
				47E2B59026C6212E00A24D52 /* Sources */,
				47E2B59126C6212E00A24D52 /* Frameworks */,
				47E2B59226C6212E00A24D52 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Quizlet bypass Extension";
			productName = "Quizlet bypass Extension";
			productReference = 47E2B59426C6212E00A24D52 /* Quizlet bypass Extension.appex */;
			productType = "com.apple.product-type.app-extension";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		47E2B57A26C6212C00A24D52 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1250;
				LastUpgradeCheck = 1250;
				TargetAttributes = {
					47E2B58126C6212C00A24D52 = {
						CreatedOnToolsVersion = 12.5.1;
					};
					47E2B59326C6212E00A24D52 = {
						CreatedOnToolsVersion = 12.5.1;
					};
				};
			};
			buildConfigurationList = 47E2B57D26C6212C00A24D52 /* Build configuration list for PBXProject "Quizlet bypass" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 47E2B57926C6212C00A24D52;
			productRefGroup = 47E2B58326C6212C00A24D52 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				47E2B58126C6212C00A24D52 /* Quizlet bypass */,
				47E2B59326C6212E00A24D52 /* Quizlet bypass Extension */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		47E2B58026C6212C00A24D52 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				47E2B58E26C6212E00A24D52 /* Assets.xcassets in Resources */,
				47E2B58A26C6212C00A24D52 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		47E2B59226C6212E00A24D52 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				47E2B5AD26C6212F00A24D52 /* manifest.json in Resources */,
				47E2B5AC26C6212F00A24D52 /* js in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		47E2B57E26C6212C00A24D52 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				47E2B58C26C6212C00A24D52 /* ViewController.swift in Sources */,
				47E2B58726C6212C00A24D52 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		47E2B59026C6212E00A24D52 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				47E2B59D26C6212E00A24D52 /* SafariWebExtensionHandler.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		47E2B59726C6212E00A24D52 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 47E2B59326C6212E00A24D52 /* Quizlet bypass Extension */;
			targetProxy = 47E2B59626C6212E00A24D52 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		47E2B58826C6212C00A24D52 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				47E2B58926C6212C00A24D52 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		47E2B5A026C6212E00A24D52 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 11.3;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = macosx;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		47E2B5A126C6212E00A24D52 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MACOSX_DEPLOYMENT_TARGET = 11.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = macosx;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
			};
			name = Release;
		};
		47E2B5A326C6212E00A24D52 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_ENTITLEMENTS = "Quizlet bypass Extension/Quizlet_bypass_Extension.entitlements";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Quizlet bypass Extension/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 10.14;
				PRODUCT_BUNDLE_IDENTIFIER = "com.alanli.Quizlet-bypass.Extension";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		47E2B5A426C6212E00A24D52 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_ENTITLEMENTS = "Quizlet bypass Extension/Quizlet_bypass_Extension.entitlements";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "Quizlet bypass Extension/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@executable_path/../../../../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 10.14;
				PRODUCT_BUNDLE_IDENTIFIER = "com.alanli.Quizlet-bypass.Extension";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SKIP_INSTALL = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
		47E2B5A726C6212E00A24D52 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "Quizlet bypass/Quizlet_bypass.entitlements";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				INFOPLIST_FILE = "Quizlet bypass/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 10.14;
				PRODUCT_BUNDLE_IDENTIFIER = "com.alanli.Quizlet-bypass";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		47E2B5A826C6212E00A24D52 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = "Quizlet bypass/Quizlet_bypass.entitlements";
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				INFOPLIST_FILE = "Quizlet bypass/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 10.14;
				PRODUCT_BUNDLE_IDENTIFIER = "com.alanli.Quizlet-bypass";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		47E2B57D26C6212C00A24D52 /* Build configuration list for PBXProject "Quizlet bypass" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				47E2B5A026C6212E00A24D52 /* Debug */,
				47E2B5A126C6212E00A24D52 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		47E2B5A226C6212E00A24D52 /* Build configuration list for PBXNativeTarget "Quizlet bypass Extension" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				47E2B5A326C6212E00A24D52 /* Debug */,
				47E2B5A426C6212E00A24D52 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		47E2B5A626C6212E00A24D52 /* Build configuration list for PBXNativeTarget "Quizlet bypass" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				47E2B5A726C6212E00A24D52 /* Debug */,
				47E2B5A826C6212E00A24D52 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 47E2B57A26C6212C00A24D52 /* Project object */;
}
